# Used by Probot Settings: https://probot.github.io/apps/settings/
repository:
  description: Performs basic database operations using credentials stored in wp-config.php.
labels:
  - name: bug
    color: fc2929
  - name: scope:documentation
    color: 0e8a16
  - name: scope:testing
    color: 5319e7
  - name: good-first-issue
    color: eb6420
  - name: help-wanted
    color: 159818
  - name: maybelater
    color: c2e0c6
  - name: state:unconfirmed
    color: bfe5bf
  - name: state:unsupported
    color: bfe5bf
  - name: wontfix
    color: c2e0c6
  - name: command:db
    color: c5def5
  - name: command:db-create
    color: c5def5
  - name: command:db-drop
    color: c5def5
  - name: command:db-reset
    color: c5def5
  - name: command:db-check
    color: c5def5
  - name: command:db-optimize
    color: c5def5
  - name: command:db-prefix
    color: c5def5
  - name: command:db-repair
    color: c5def5
  - name: command:db-cli
    color: c5def5
  - name: command:db-query
    color: c5def5
  - name: command:db-export
    color: c5def5
  - name: command:db-import
    color: c5def5
  - name: command:db-search
    color: c5def5
  - name: command:db-tables
    color: c5def5
  - name: command:db-size
    color: c5def5
  - name: command:db-columns
    color: c5def5
